Subject: CHM:Trajectory animation

From: [email-masked] (Brian W. Beck)
Date: Fri, 25 Jul 1997 11:27:14 -0700 (PDT)

How are people out there animating CHARMM trajectory (.dcd) files?

	I know this is a FAQ, but in scanning the archives I saw only
	the use of VMD/NAMD (which I'm not knocking, I intend to try
	them).

	I could kludge together a script which takes the output of
	a number of programs in order to extract frames the CHARMM trajectory
	and then save them as say MPEGs, but I'd rather not reinvent the
	wheel if I don't have to.

	I know QUANTA animates trajectories nicely. Can you take a
	screen movie on SGI's like you can take a snapshot? Does anyone
	have experience doing this and could give me pointers.

	I will of course summarize if there's interest.

	-Brian
	
-- 
=============================================================================
|   .---------.| Brian W. Beck      |    E-mail Addresses:                  |
|/\ |         || Biochem/Biophysics |        [email-masked]        |
|| \\     WSU || Washington St. Univ|   [email-masked]                  |
|\  -        *|| 639 Fulmer         |  URL  http://elmo.chem.wsu.edu/~brian |
| |           || Pullman, WA, USA   |    VOICE    (509) 335-4083            |
| \___________||       99164-4660   |      FAX    (509) 335-9688            |
=============================================================================